Security Lab

Межсайтовый скриптинг в Xenon plugin for WordPress

Дата публикации:22.06.2020
Всего просмотров:626
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]
CVE ID: CVE-2020-14010
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Xenon
Уязвимые версии: Xenon версии 1.3, 1.2.1, 1.2, 1.1, 1.0
Описание:

Межсайтовый скриптинг в Xenon plugin for WordPress

URL производителя: https://themeforest.net/user/laborator
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020062206